[common_scope]
MetaData_DllName			= rictW0cm.dll
CapsDB_DllName				= rictW0cd.dll
Archive_FileName			= rictW0cf.cfz
IPP_DllName					= rictW0ci.dll
JobCode_DllName				= rictW0cj.dll
Extension_Info_Filename 	= rictW0ce.eij
Plugin_Repository_Filename	= rictW0cz.dlz
PrinterDiagnostic_Filename	= rictW0tc.exe

[ui_scope]
UICore_DllName				= rictW0ui.dll
GUI_DllName					= rictW0ug.dll
Resource_DllName			= rictW0ur.dll
MachineImage_FileName		= rictW0ug.miz
BidiAssist_DllName			= RASCOMSV.dll
IOAssist_DllName			= RMfDrApi.dll

[gr_scope]
GraphicsCore_DllName		= rictW0gr.dll
Encoder_DllName				= rictW0ge.dll
TrackID_DllName				= rictW0ct.dll

